Subject: Re: [External]Call Center Extentions
From: Abhishek Kumar <[email-masked]>
To: Jonathon Segars <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, Julia Brasfield <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 11 Jan 2022 09:31:12 -0700 (MST)

Hi Jonathon 

While trying to listen/whisper to the live calls being handled by my team, I faced the following issues: 

    1. I was only able to barge in to calls that have been transferred/connected to the frontdesk. I did not get as many options in the right-click menu for the calls that did let me whisper/listen. 
    2. I was not able to get a right-click menu for inbound calls answered by my team. 

Attached is a screenshot of the situation. 
I get 3 options in the sub-menu for the forwarded/transferred calls, and no options at all for the inbound calls for my team. 
My extension is 115 . 
The team members use 114, 116,117 & 118 

Thank you. 

Abhishek Kumar 
Service Delivery Manager 
LiveSalesman 

From: "Jonathon Segars" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "abhishek kumar" <[email-masked]>, "Julia Brasfield" <[email-masked]> 
Sent: Tuesday, January 11, 2022 12:52:44 AM 
Subject: RE: [External]Call Center Extentions 

Saurabh, 

Apologies for the delay. I have added those extensions to the main queue. To login, they can launch the softphone application (Windows desktop client, not the web client) and click the queue button here: 

It will fill in white when you are logged in. 

To barge, listen, and whisper to calls, you can launch the switchboard application by clicking the option across the bottom of the client: 

This will open a separate window that shows all active extensions, their status, and, if you change the drop down (I recommend either Receptionist or Q-Manager), a list of all current calls. Simply right click on the call you would like to barge, whisper, or listen to and select that option, as can be seen here: 

Barge inserts you into the conversation, where both the caller and callee can now hear you. Listen allows you to hear both sides of the conversation, but they are unable to hear you. Whisper allows the other internal extension in the call (usually the callee in a queue) to hear you, but the external caller will not. This option is useful for training purposes. 

Please let me know if you have any other questions in the meantime and I will be happy to assist. 

Jonathon Segars 

Technical Support Engineer 

[ tel:919-484-1010 | 919-484-1010 ] 

Need technical support? Create a ticket: [ mailto:[email-masked] | [email-masked] ] 
[ https://www.worksmart.com/ |   ] 	[ https://twitter.com/WorkSmart_Inc |   ] 		[ https://www.facebook.com/WorkSmartIT |   ] 	[ https://www.linkedin.com/company/worksmart/ |   ] 	[ https://www.instagram.com/worksmart.it.made.simple/ |   ] 

[ https://www.worksmart.com/through-the-years/ ] [ https://info.worksmart.com/virtual-reality-strategy ] 

From: Saurabh Dadu <[email-masked]> 
Sent: Monday, January 10, 2022 9:26 AM 
To: Jonathon Segars <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>; Julia Brasfield <[email-masked]> 
Subject: [External]Call Center Extentions 

Hi Jonathon, 

Good morning! 

    1. Please can you route the calls for call center to the extensions you created. 
    2. Can you please tell us how to barge (listen) to live calls of agents 

Kind regards 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203